 body {
	padding: 0;
	font-family: Myriad Pro, Verdana, Arial, Helvetica;
	font-size: 80%;
	background-color: #FFFFFF;
	margin-top: 25px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	color: #383838;
}

#wrap {
	color: #303030;
	width: 990px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 0px;
}
/*nav*/
#nav {
	z-index:100;
	width: 828px;
	height: 22px;
	background-color: #515151;
	float: right;
	padding: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
}

#globalNav {
	list-style-type: none;
}
#globalNav li {
	float: left;
	display:block;
	text-align: center;
	padding-top: 5px;
}
	
#globalNav li a:link, #globalNav li a:visited{
	display: block;
	overflow: hidden;
	width: 100px;
	color:#FFFFFF;
	font-size: 13px;
	text-decoration: none;
}

#globalNav li a:hover{
	color:#83AE05;
}

/*nav_product*/
#nav_product {
	position:absolute;
	width: 145px;
	border-width:1px;
	border-style:solid;
	border-color:#d2d2d2;
	background-color: #FFFFFF;
	margin: 0 0 0 130px;
}

#globalNav_product {
}

#globalNav_product li {
	float: left;
	width:100%;
}

#globalNav_product li  a {
	text-decoration: none;
	color:#000000;
	font-weight:bold;
}

#globalNav_product li  a:hover {
	background-color:#DFDFDF;
}

#globalNav_product li  a  div {
	padding: 5px 5px 5px 35px;
	height: 20px;
}

#header {
	padding: 0;
	margin: 0px;
}
#header  ul {
	margin: 0px;
	padding: 0px;
	height: auto;
	float: right;
}
#container {
	width: 988px;
	background-color: #FFFFFF;
	/*position: relative;*/
	float: left;
	height: auto;
	padding: 0px;
	border: 1px solid #CCCCCC;
	margin: 0px;
}

/*av2*/
.av_menu {
	width: 150px;
	height: auto;
	float: left;
	font-size: 15px;
	font-family: Helvetica;
}

.av_menu ul {
	font-size: 15px;
	font: Helvetica;
	padding: 0;
	height: auto;
	padding: 0px;
	vertical-align: 50%;
}

.av_menu li {
	height: 40px;
	display: block;
	list-style-type: none;
	text-decoration: none;
	width: 150px;
	float: left;
	padding: 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d2d2d2; 
}

.av_menu li a {
	display: block;
	color: #000000;
	list-style-type: none;
	text-decoration: none;
	display: block;
	padding: 10px 0 0 10px; 
}

.av_menu li a:hover{
	background-color: #f7f7f7;
	display: block;
	height: 30px;
}

.av_menu ul ul {
	font-size: 12px;
	display: block;
	float: left;
	margin: 0 0 15px 0;
	padding: 0 0 10px 0;
	margin: 0;
	border-bottom: 1px solid #d2d2d2; 
}

.av_menu ul ul li {
	width: 140px;
	height: 30px;
	display: block;
	float: left;
	padding: 0 0 0 10px;
	list-style-type: none;
	background-color: #FFFFFF;
	border: 0;
}

.av_menu ul ul li a {
	text-decoration: none;
	color: #666666;
}

.av_menu ul ul li a:hover {
	text-decoration: underline;
	color:#333333;
	background-color: #FFFFFF;
}

/*av1*/

.avmenu  {
	padding: 0;
	font-size: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Helvetica;
	letter-spacing: -0.05em;
	font-weight: lighter;
	width: 150px;
	height: auto;
	float: left;
	position: relative;
}

.avmenu li {
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d2d2d2;
	margin: 0px;
	display: block;
}
.avmenu li a {
	text-decoration: none;
	display: block;
	color: #000000;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 25px;
	margin: 0px;
}	

.avmenu li  a:hover {
	background-color:#f7f7f7;
	display: block;
	color: #666666;
}
.menu_mark{
	background-image: url(../i/menu_arw.gif);
	background-repeat: no-repeat;
	background-position: 130px 13px;
}

#content {
	line-height: 1.6em;
	float: left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cfcfcf;
	color: #383838;
	position: relative;
	padding-top: 15px;
	padding-right: 8px;
	padding-bottom: 15px;
	padding-left: 28px;
	width: 780px;
	margin: 0px;
}

#content2{
	line-height: 1.6em;
	color: #383838;
	padding-top: 18px;
	padding-right: 25px;
	padding-bottom: 18px;
	padding-left: 35px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width:auto;
	position: relative;
}
a:hover {
	text-decoration: underline;
	color: #669900;
}
a:link {
	text-decoration: underline;
	color: #000000;
}
a img {
border: 0;
}

#footer {
	font-size: 0.8em;
	color: #848484;
	width: 988px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0px;
	line-height: 1.5em;
	clear: both;
	float: left;
	word-spacing: 0.2em;
}

#footer a {
	color: #FF6600;
	text-decoration: none;
}

#footer a:hover {
	color: #333333;
}

.left {
	margin: 0px;
	float: left;
	padding: 0px;
}

.right {
margin: 10px 0 5px 10px;
float: right;
}

.textright {
text-align: right;
}

.center {
text-align: center;
}

.small {
font-size: 0.8em;
}

.bold {
font-weight: bold;
}

.hide {
display: none;
}


.box {
	background-color: #F5F5F5;
	margin: 5px;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	border: 1px solid #CCCCCC;
	height: 18px;
	vertical-align: middle;
}

#path_1	{
	background-image: url(../i/path_line.gif);
	width: auto;
	height: 35px;
	color: #999999;
	font-size: 11px;
}
#path_1 a:link, #path_1 a:visited, 
#path_2 a:link, #path_2 a:visited {
	font-family: Myriad, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 11px;
	color: #999999;
}

#path_1 a:hover, #path_2 a:hover {
	text-decoration: underline;
	color: #FF6600;
}
#path_2 {
	background-image: url(../i/AbUs_path.gif);
	background-repeat: no-repeat;
	background-position: left center;
	width: auto;
	height: 35px;
	color: #999999;
	font-size: 11px;
}
.ver {
	width: 72px;
	text-align: center;
	font-family: Myriad;
	font-size: 11px;
	color: #c6c0c0;
	float: right;
	display: block;
}
.serialName {
	font-family: Helvetica, Arial, sans-serif;
	color:#000000;
	font-size: 18px;
	font-weight: normal;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
}
.product {
	width: 750px;
	height: auto;
	float: left;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
}
.productImage {
	width: 400px;
	height:350px;
	float: left;
}
.productPic {
	width: 396px;
}
.productLine {
	width: 396px;
}
.middleLine {
	width: 55px;
	height: 618px;
	background-image: url(../i/middleLine.gif);
	float: left;
}
#intro {
	width: 340px;
	float: left;
	padding: 0;
	margin: 0;
}
#intro ul {
	font-size: 18px;
	list-style-type: none;
	font-family: Myriad, Helvetica, sans-Serif;
	list-style-position: inside;
	margin: 0px;
	padding: 0px;
}
#intro ul li {
	list-style-type: none;
	list-style-position: inside;
	padding: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	font-weight: lighter;
	font-family: "myriad Pro", Verdana, Arial, Helvetica;
	color: #000000;
	font-size: 15px;
	line-height: 160%;
}
#intro ul ul li {
	font-size: 13px;
	list-style-type: none;
	line-height: 22px;
	font-weight: normal;
	/* background-image: url(../i/intro_ul_symbol.gif); */
	background-repeat: no-repeat;
	background-position: 20px center;
	padding-left: 35px;
	margin: 0px;
	font-family: myriad Pro , Verdana, Arial, Helvetica;
	color: #666666;
}

p,h1,h2,h3,h4,ul,li{
	margin: 0px;
	padding: 0px;
}
#pt_item {
	text-align: left;
	padding-top: 10px;
	padding-right: 12px;
	padding-bottom: 10px;
	padding-left: 12px;
	color: #999999;
	font-weight: normal;
}

#pt_item  a:hover {
	color: #669900;
}
#pt_item  a:link,#pt_item  a:visited {
	color: #000;
	text-decoration: none;	
}
#pt_item h2 {
	text-align: left;
	font-family: Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 4px;
}

#pt_item  .intro_s {
	text-decoration: none;
	color: #999999;
	margin-right: 5px;
	margin-left: 5px;
	font-size: 0.85em;
	line-height: 1.2em;
	font-weight: lighter;
}

#pt_list {
	height: auto;
	float: left;
	width: 770px;
	margin: 0px;
	padding-top: 15px;
	padding-left: 15px;
}
	 
 #pt_list  li {
	display: block;
	float: left;
	width: 236px;
	height: 236px;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 35px;
	padding-left: 0px;
}

.led_w {
	color: #686868;
}

#content h1 {
	color: #000000;
	font-size: 18px;
	font-family: Helvetica, Arial;
	font-weight: normal;
	letter-spacing: -0.05em;
	float: left;
	margin: 0;
	padding:0;
}

#content h3 {
	color: #000000;
	font-size: 12px;
	font-family: Helvetica, Arial;
	font-weight: normal;
	letter-spacing: -0.05em;
	float: left;
	margin: 0 0 0 20px;
	padding: 0;
	line-height: 25px;
}

.page {
	color: #000000;
	font-size: 1em;
	display: block;
	margin-right: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	float: right;
}
.list_nm {
	letter-spacing: -0.05em;
	float: left;
	width: 780px;
	margin-top: 20px;
}
.next a:hover , .pre a:hover {
	color: #000000;
	text-decoration: none;
}
.next a {
	color: #999999;
	font-size: 0.9em;
	float: right;
	display: block;
	margin-top: 0px;
	background-image: url(../i/bn_next.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 12px;
	text-decoration: none;
	margin-right: 20px;
}
.pre {
	color: #333;
	font-size: 0.9em;
}
.pre a {
	text-decoration: underline;
}
.page_v {
	letter-spacing: -0.05em;
	float: right;
	width: 300px;
	vertical-align: bottom;
}
.ledColorText {
	font-family: Myriad Pro, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	float: left;
	margin-left: 20px;
	width: 250px;
}
.ledColorImage {
	border: 1px solid #CCCCCC;
	float: left;
	margin-right: 20px;
}
.moreph {
	width: 280px;
	float: left;
	display: block;
	margin-left: 5px;
	margin-top: 25px;
}
.colorTable {
	width: 240px;
	background-position: center;
	margin-right: auto;
	margin-left: auto;
	height: 30px;
}
.colorTable  td {
	font-family: Myriad Pro, Helvetica, sans-serif;
	color: #666666;
	font-size: 12px;
	padding-bottom: 8px;
	border: none;
	text-align: left;
}
.colorTable  img {
	font-family: Myriad Pro, Helvetica, sans-serif;
	color: #666666;
	font-size: 12px;
	vertical-align: bottom;
	padding-right: 5px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.Spec  h2 {
	font-family: "Myriad Pro", Helvetica, sans-serif;
	font-size: 15px;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	font-weight: normal;
	color: #000000;
	width: 765px;
}
.Spec {
	float: left;
	width: 765px;
	margin-left: -10px;
	margin-top: 10px;
}

.Spec th, td {
	font-family: Myriad Pro, Helvetica, sans-serif;
	text-align: center;
	border-right: 1px  solid  #b8b8b8;
	border-bottom: 1px  solid #b8b8b8;
}
.Spec th {
	
	font-size: 13px;
	font-weight: lighter;
	line-height: 13px;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 2px;
	color: #999999;
	
}
.Spec td {
	padding-top: 6px;
	padding-bottom: 6px;
	color: #000000;
	font-size: 13px;	
}
.spec_text1 {
	font-family: Myriad, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
	margin: 0px;
	padding: 0px;
	font-weight: lighter;
}
.tr_light {
	background-color: #f6f6f6;
}
#l_none { border-right: none;}

.spec_graphic1 {
	float: left;
}
.spec_line {
	background-image:url(i/spec_line.gif);
	width: 1px;
	height: 181px;
	float: left;
}

.corImage {
	width: auto;
	border-bottom: 1px solid #d2d2d2;	
	padding: 3px;
}

.AbUS_Title {
	width: 930px;
	float: left;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-top: 20px;
	font-size: 28px;
	line-height: 28px;
}

.AbUS_Title h1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 28px;
	margin: 0px;
	padding: 0px;
	display: block;
	float: left;
}

.AbUS_Title ul {
	font-size: 12px;
	list-style-type: none;
	font-family: Myriad, Helvetica, sans-serif;
}

.AbUS_Title li {
	display: block;
	float: left;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	background-image: url(../i/AbUs_path_arw.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
	list-style-type: none;
}

.AbUS_current {
	font-weight: bold;
	text-decoration: none;
}

.AbUS_Title a:link, .path_Title a:visited {
	font-family: Myriad, Helvetica, sans-serif;
	text-decoration: none;
	color: #afafaf;
}

.AbUS_Title a:hover {
	text-decoration: underline;
	color: #505050;
}

.AbUS_pic {
	padding: 0px;
	float: left;
	height: 380px;
	width: 600px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 35px;
	margin-left: 0px;
}

.AbUS_text {
	float: left;
	height: 380px;
	width: 280px;
	margin-top: 20px;
	margin-left: 30px;
	margin-bottom: 35px;
	font-family: "myriad pro", Arial;
}

.AbUS_text h1 {
	font-family: "Myriad pro", Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 14px;
	margin-left: 0px;
}

.AbUS_text p {
	font-family: "Myriad pro", Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #333333;
}

.gal_title {
	width: auto;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.gal {
	float: left;
	width: 940px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 30px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
	margin-bottom: 0px;
}
.gal_subwrap {
	background-image: url(../i/AbUs_path.gif);
	background-position: center bottom;
	width: auto;
	background-repeat: no-repeat;
	padding-bottom: 30px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	float: left;
	height: auto;
	position: relative;
}

.gal_title h1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 20px;
	line-height: 28px;
	margin: 0px;
	padding: 0px;
}

.gal_title ul{
list-style-type: none;
}
.gal_subwrap h2   {
	font-family: Helvetica, HelveticaArial, sans-serif;
	font-size: 15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
	color: #000000;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	font-weight: bold;
	border-left-width: 2px;
	border-left-color: #999999;
	width: auto;
}
.gal_box {
	height: 148px;
	width: 940px;
}
.gal_box  li {
	background-image: url(../i/gal_box_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	float: left;
	height: 150px;
	width: 156px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	list-style-type: none;
}
.gal_pic {
	float: left;
	height: 100px;
	width: 138px;
	margin-top: 5px;
	margin-left: 5px;
}
.gal_box        li  a {
	float: left;
	width: 135px;
	margin-top: 4px;
	margin-left: 5px;
	font-family: "myriad pro", Arial;
	font-size: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	height: 35px;
	text-align: left;
	line-height: 16px;
	background-image: url(../i/gal_box_zoom_grey.gif);
	background-repeat: no-repeat;
	background-position: center top;
	text-decoration: none;
	color: #333333;
	padding-left: 5px;
}
.gal_box       li a:hover {
	color: ffa200;
	background-image: url(../i/gal_box_zoom_orange.gif);
	background-repeat: no-repeat;
	background-position: center top;
}

.line_h {
	width: 986px;
	height: 30px;
	background: url(../i/line_h.gif) center center no-repeat;
	float: left;
}


.productBox1 {
	width: 235px;
	height: 218px;
	float: left;
	border:  1px solid #d2d2d2;
	margin: 5px 0 5px 3px;
}

.productBox2 {
	width: 235px;
	height: 218px;
	float: left;
	border:  1px solid #d2d2d2;
	margin: 5px 0 5px 11px;
}

.productPic {
	width: 227px;
	height: 165px;
	float: left;
	margin: 5px 0 0 5px;
}

.productSeries a {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 24px;
	float: right;
	color: #000000;
	text-decoration: none;
	line-height: 28px;
	height: 30px;
	width: 150px;
	text-align: right;
	background-image: url(../i/main_product_arw_grey.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 25px;
	display: block;
	margin-top: 10px;
	margin-right: 8px;
	letter-spacing: -0.05em;
}

.productSeries a:hover {
	background-image: url(../i/main_product_arw_orange.gif);
	background-position: right top;
	background-repeat: no-repeat;
	color: #FF6600;
}

.right {
	float: right;
	margin: 0px;
	padding: 0px;
}

#footer {
	font-size: 0.8em;
	color: #848484;
	width: 988px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0px;
	background-image: url(../i/footer_bg.gif);
	background-repeat: no-repeat;
	background-position: center top;
	line-height: 1.5em;
	clear: both;
	float: left;
	word-spacing: 0.2em;
}

#footer2 {
	font-size: 0.9em;
	color: #848484;
	width: 988px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0px;
	line-height: 1.5em;
	clear: both;
	float: left;
	word-spacing: 0.2em;
}

#footer2 a {
	color: #669900;
	text-decoration: none;
}
.price  {
	display: block;
	list-style-type: none;
	color: #CC6600;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.cateimg {
	float: left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cfcfcf;
	position: relative;
	margin: 0px;
	padding: 0px;
}
.price_sp {
	display: block;
	list-style-type: none;
	color: #CC0000;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#content02{
	width: 760px;
	color: #383838;
	position: relative;
	margin: 0px auto;
	clear: both;
    overflow: hidden;
	display:block;
	padding:20px;

}
#content02 .title {
	width: 750px;
	font-size:15px;
	color: #999;
	font-weight: bold;
	padding:5px 5px 5px 10px;
	margin: 0px auto;
	border-top-width: 3px;
	border-top-style: dotted;
	border-top-color: #CCC;
}
.paste  {
	width:680px;
	margin:0 auto;
	font-size:13px;
	line-height: 160%;
}
.price2{
	font-size: 18px;
	color:#CC6600;
  font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
}
.price2_sp {
  font-size: 18px;
	color:#CC0000;
  font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
}